<?xml version="1.0" encoding="utf-8"?>
<config>
  <DataBaseName>Qianbo</DataBaseName>
  <ExtName>.mdb</ExtName>
  <SqlLocalName>SQL服务器IP</SqlLocalName>
  <SqlDatabaseName>SQL数据库名称</SqlDatabaseName>
  <SqlUsername>SQL数据库连接用户名</SqlUsername>
  <SqlPassword>SQL数据库连接密码</SqlPassword>
</config>